/*
Theme Name: Salient Child Theme
Theme URI: http://www.themenectar.com/
Description: This is a custom child theme for Salient.
Author: Stern Strategy Group
Author URI: https://sternstrategy.com/
Template: salient
Version: 1.0.0
*/
.post-type-archive-speakers .cat-dropdown.open ul {z-index:1;}
.page-template-news-new-template {background-color: unset !important;}
.latest_post_box img, .img_featu img, .first_post_row img, .post_list_img img {width:100%; height:auto;}
.pst_title {position: absolute;bottom: 0;padding: 15px;z-index:2;}
.img_featu {position: relative;}
.pst_title a {
    color: #fff;
    font-size: 20px;
    line-height: 21px;
    text-decoration: none;
    font-weight: 600;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    font-family: 'Roboto', sans-serif;
}
.fech_detail {
    position: absolute;
    bottom: 0;
    padding: 15px;
	z-index:2;
}
ul.buttons {
	margin-top: -5px;
}
#header-outer #book-btn {
	margin-left: 15px;
	margin-top: 1px;
}
.latest_post_box a {
    position: relative;
}
.fech_detail h2 {
    color: #fff;
    font-size: 34px;
    font-weight: 800;
	    display: block;
    line-height: 35px;
}
.fech_detail a, .first_post_detail a {
    color: #aaa;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
}
.fech_detail span, .first_post_detail span {
    color: #aaa;
    text-decoration: none;
    font-size: 11px;
    font-weight: normal;
}
.latest_post_box, .pst_lst {
	position:relative;
}

.fech_detail::before {
	content: "";
    position: absolute;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%);
    width: 100%;
    height: 90%;
    z-index: 1;
    bottom: 8px;

}

.first_post_row {
    position: relative;
	/*height:221px;*/
	margin:15px;
}
.first_post_detail {
    position: absolute;
    bottom: 0;
    padding: 15px;
	z-index:2;
}
.first_post_detail h4 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
	margin-bottom:0;
}
.title_of_cat h2 {
    margin-bottom: 26px;
	margin-top:50px;
    line-height: 25px;
    text-align: left;
    color: #7ac043;
    font-size: 25px;
    font-weight: 800;
    text-transform: uppercase;
}
.post_list_detail a {
    color: #111;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
	display:block;
}
.post_list_detail a:hover {
    color: #7ac043;
    text-decoration: none;
}
.post_list_detail p {
    color: #aaa;
    font-size: 11px;
    line-height: 15px;
}
.hs_img_link {
    text-align: center;
}
.row_post_one {
    padding-bottom: 0;
}
.title_of_cat a:hover {
    text-decoration: none;
}
.pst_title p {
    padding-bottom: 0;
}
.category_name {
    background-color: rgba(0,0,0,0.7);
    padding: 3px;
    font-size: 11px !important;
    font-weight: 500 !important;
	  color: #fff !important;
}
a.category_name:hover {
    background-color: #7ac043;
    color: #fff;
}
.pst_title a:hover {
    color: #fff;
}
.all_post .col-lg-6.col-sm-6.col-xs-12 {padding-left:0px;}
.latest_post, .pst_lst, .first_post_row {
    cursor: pointer;
}
#arve .videos_carousel_section .arve-embed-container {
    max-height: 208px;
}
@media (max-width: 767px) {
	.fech_detail h2, .pst_title a, .first_post_detail h4 {font-size:15px !important;line-height:17px !important;}
	.fech_detail a, .first_post_detail a, .category_name {font-size:9px !important;}
	.post_list_detail a {font-size:12px !important;}
	.title_of_cat h2 {font-size:20px !important;}
	.title_of_cat h2 {margin:25px 0 !important;}
	.hs_img_link img {width:100%;}
	.all_post .col-lg-6.col-sm-6.col-xs-12 {padding-left:15px !important;}
	.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class { min-width: 180px !important;}

}
@media only screen and (min-width: 701px) and (max-width: 767px) {.post-type-archive-speakers .row .views {bottom: 1.5em !important;}}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.is-sticky #uwpqsf_id .uwpqsf_class {min-width: 185px !important;}
	.is-sticky .speak-search {padding-left:30px !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* insert styles here */
	.fech_detail h2 {font-size:15px !important;margin-bottom:0 !important;line-height:15px !important;}
	.pst_title a {font-size:10px !important;line-height:11px !important;}
	.fech_detail a, .first_post_detail a, .category_name, .fech_detail span, .first_post_detail span {font-size:8px !important;}
	.pst_title {    padding: 0px 5px 10px 5px !important;}
	.title_of_cat h2 {font-size:14px !important;line-height:19px !important;}
	.first_post_detail h4 {font-size:9px !important;line-height:12px !important;}
	.first_post_row {margin:10px !important;}
	.post_list_detail a {font-size:13px !important;line-height:18px !important;}
	.all_post .col-lg-6.col-sm-6.col-xs-12 {padding-left: 5px !important;}
	.post-type-archive-speakers .row .views {bottom: 1.5em !important;}
	.is-sticky #uwpqsf_id .uwpqsf_class {min-width: 185px !important;}
	.is-sticky #uwpqsf_id {max-width:none !important;}
	#uwpqsf_id {max-width:none !important;}
}
@media only screen and (min-width: 1025px) and (max-width: 1300px) {
	.fech_detail h2 {font-size:21px !important;line-height: 25px !important;margin-bottom:0 !important;}
	.pst_title a {font-size:13px !important;line-height:17px !important;}
	.title_of_cat h2 {font-size:20px !important;line-height:normal !important;}
	.first_post_detail h4 {font-size:14px !important;line-height:18px !important;}
	.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class {min-width: 275px !important;}
	#tax-select-0 {margin-right: 5px;}
	.is-sticky #uwpqsf_id {max-width:none !important;}
	#uwpqsf_id {max-width:none !important;}
	.post-type-archive-speakers .row .views {bottom: 1.5em !important;}
}
@media screen and (max-width: 568px){
	#topice {float: none !important;width: 100% !important;display:none;}
}
.speaker-topics ul li {
    list-style-type: none !important;
    margin-bottom: 15px;
    padding-bottom: 15px;
    /*border-bottom: solid 1px rgba(55, 47, 53, 0.3);*/
}
.speaker-topics ul {
    margin-left: 0 !important;
}
.speaker-topics h2 {
    padding-bottom: 15px;
}
.speaker-topics ul li a {color:#000;}
.speaker-topics ul li a:hover {color: #00afbb;}
/*.active > #topice {display:block !important;}*/
#topice {/*float: right;width: 60%;*/display:none;}

.post-type-archive-speakers .cat-dropdown.open ul li:hover {background-color: #1e90ff;}
.post-type-archive-speakers .cat-dropdown.open ul li {padding: 0 5px;}
.post-type-archive-speakers .cat-dropdown.open ul {padding: 0 !important;}
.post-type-archive-speakers .cat-dropdown.open ul li a:hover{text-decoration: none !important;}
.post-type-archive-speakers .cat-dropdown.open ul li:hover > a{color: #ffffff;}
.blog_second_section .first_post_row img {
    max-height: 200px;
    min-height: 200px;
}
.hs_img_link img {
    max-width: 50%;
}

body h2 a {
    color: #7ac043;
}

#arve .arve-play-svg, #tinymce .arve-play-svg {
    height: auto !important;
    line-height: unset !important;;
    padding-bottom: 0px !important;;
}
div#custom_html-4 {
    background: #e0e0e0;
    padding: 15px;
}


*-----CSS BY AK------*/
@media screen and (min-width: 1000px) {
	#mobile-menu {
		display: none;
	}
}

@media not all, only screen and (-webkit-min-device-pixel-ratio: 1.5),
	not all,
	only screen and (min-resolution: 144dpi) {
	#mobile-menu input[type=text] {
		background-size: 14px 14px;
		background-image: url(https://sternstaging.wpengine.com/wp-content/uploads/2021/03/download-1.png) !important;
	}
	#mobile-menu #mobile-search  form input {
		background-image: url(https://sternstaging.wpengine.com/wp-content/uploads/2021/03/download-1.png) !important;
	}
}


#header-outer {
	padding-top: 28px !important;
}
#header-outer #top nav>.buttons {
	order: 2;
}
header#top #mobile-bookmark {
	padding-bottom: 52px;
    padding-top: 24px;
    top: 40px !important;
}
.transparent #top nav>ul>li a {
	text-shadow: 0px 0px 15px #000;
}
body.home .wpb_wrapper a.nectar-button {
	margin-top: 30px !important;
	background-color: #27cfc3;
}
#call-to-action .container a {
	border-radius: 0px;
}
#call-to-action .container a:hover,
#call-to-action .container a:active,
#call-to-action .container a:focus,
#call-to-action .container a:visited {
	color: #FFF !important;
	outline: none;
}
.hs-form-cb4df572-52a3-4671-bb09-2e80e943d7f8_e58dcbf9-c927-4afa-9ca5-8604f793b0c4 fieldset.form-columns-1 .hs-input {
	width: 100% !important;
}
.legal-consent-container .field.hs-form-field,
.legal-consent-container .hs-form-booleancheckbox {
    margin-top: 20px !important;
}
.page-template-news-new-template-php .hs-form label {
	margin-bottom: 15px;
}
.contact-page-form input {
	border: 1px solid red;
}


#footer-outer .widget h4 {
	font-size: 12px;
}
body #footer-outer i, body #header-secondary-outer #social i {
	font-size: 34px;
}
.page-template-news-new-template .hbspt-form .hs-error-msgs li {
	color: red;
}
ul.inputs-list li.hs-form-booleancheckbox {
	list-style-type: none;
}
.nectar-button.regular-button.extra-color-1 {
	margin: 5px 0px 15px !important;
}
.hs-form-11400b2b-01d8-4e5e-9b44-745d9375b7df_250de277-c759-436d-9412-d4f7cfec2b7b fieldset.form-columns-1 .hs-input {
	background: #f1f1f1 !important;
	box-shadow: none;
}
.home-callouts22 .post-fixed-height {
    min-height: 870px !important;
	color: #444 !important;
}
.home .blog-recent .col .excerpt {
	color: #444;
}
#search-outer>#search form input[type=text] {
    width: 100%;
    color: #372f35!important;
    font-size: 43px;
    line-height: 43px;
    position: relative;
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-transition: none;
    transition: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#search-outer #search #close a span:not(.close-line) {
    color: #372f35 !important;
    font-size: 20px !important;
	font-weight: bold;
    height: 20px;
    line-height: 19px;
    background-color: transparent;
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
}
.topics-list .single-topic .icon {
	margin: 0px auto 30px !important;
	width: auto !important;
}
#sidebar .actions>input[type=submit] {
	margin-top: 25px !important;
}
.page-id-14820 .container-wrap {
	padding-bottom: 20px !important;
}
.page-id-14820 .legal-consent-container .hs-form-booleancheckbox {
	margin-top: 0px !important;
}
.page-id-14820 .legal-consent-container .field.hs-form-field {
	margin-top: 5px !important;
}
.page-id-14820 .latest_post .col-lg-12 .col-lg-6 {
	margin-bottom: 15px;
}


@media screen and (max-width: 480px) {
	.nectar-button {
		margin-bottom: 30px !important;
	}
	.page-id-19 #hs-form-iframe-0 {
		width: 100% !important;
		margin-bottom: 30px;
	}
	#page-header-bg .span_6 h1 {
		font-size: 24px !important;
	}
}


@media screen and (max-width: 768px) {
	.page-header-bg-image {
		background-size: cover;
	}
	ul.inputs-list li.hs-form-booleancheckbox {
		margin-top: 20px;
	}
	.caroufredsel_wrapper {
    	min-height: 250px !important;
	}
	#page-header-bg[data-bg-pos=center] .page-header-bg-image {
		transform: none !important;
	}
}

@media only screen and (max-width: 999px) {
	header#top .col.span_9 {
		z-index: 9999 !important;
		position: relative !important;
	}
}
	
@media only screen and (min-width: 1001px) {
	body #header-outer[data-transparent-header=true].transparent header#top nav ul #search-btn>div {
		border-left: 1px solid rgba(255,255,255,.25);
	}
}


@media only screen and (min-width: 1px) and (max-width: 999px) {
	.original #header-outer[data-transparent-header=true][data-remove-border=false].transparent {
		position: relative;
		top: 0px;
		background: #f8f8f8 !important;
	}
	#header-outer[data-transparent-header=true][data-permanent-transparent=false] #logo .dark-version {
		top: 0;
		display: none;
	}
}


@media only screen and (min-width: 1px) and (max-width: 1000px) {
	header#top #toggle-nav, header#top #mobile-cart-link,
	header#top .span_9>.slide-out-widget-area-toggle,
	header#top .mobile-search {
		display: block!important;
	}
}

@media screen and (max-width: 1000px) {
	header#top .col.span_3 {
		top: 6px;
	}
}
@media only screen and (min-width: 1px) and (max-width: 1000px) {
	header#top .col.span_3 {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1000;
		width: 85%!important;
	}
	body #header-outer {
		margin-bottom: 0;
		padding-bottom: 0px !important;
	}
	header#top #toggle-nav {
		min-width: 20px !important;
		padding-left: 5px !important;
		z-index: 99999 !important;
		position: relative !important;
	}
	header#top #mobile-bookmark {
		padding-top: 0px;
		top: 0px !important;
	}
	header#top #mobile-bookmark i[class*=fa-] {
		top: 0px;
	}
	#mobile-menu {
		position: relative;
		top: 0px !important;
	}
}

@media (max-width: 1023px) {
	#header-outer[data-transparent-header="true"] header#top #logo img.stnd {
		position: relative;
		left: 0px;
		top: -28px !important;
		height: 60px !important;
		display: block !important;
		z-index: 9999999;
		opacity: 1 !important
	}
}
@media (max-width: 1000px) {
	header#top #mobile-bookmark {
		display: none;
	}
	header#top #toggle-nav {
		top: -10px;
	}
}


/*CSS by Ashok Kuikel  */
/* 2nd April 2020 */
@media(max-width: 640px){
	#header-space + #header-outer {
		padding-top: 0 !important;
	}
/* 	#header-outer header#top{
		height: 57px !important;
	} */
	#header-space + #header-outer #top #logo{
		height: 0;
    	line-height: 0;
	}
	#header-space + #header-outer #top #logo img {
		height: 36px !important;
		top: -5px !important;
		position: relative;
	}
	#header-outer header#top .col.span_3 {
		position: unset;
		float: unset;
		width: 70% !important;
		display: inline-block;
	}
	#header-outer #top > .container{
		padding-left: 0;
		padding-right: 0;
	}
	#header-outer header#top #toggle-nav {
		position: unset !important;
		width: 20px;
		display: inline-block !important;
	}
	#header-outer header#top #toggle-nav i{
		height: 0px;
    	line-height: 2;
	}
	#header-outer header#top #toggle-nav{
		right: unset;
		float: unset;
	}
	
	#header-outer header#top #mobile-bookmark {
		position: unset;
		display: inline-block;
		width: 20px;
		margin-left: 10px;
		padding-bottom: 0;
	}
	header#top #mobile-bookmark i[class*=fa-] {
   	 	top: 16px;
	}
	#header-outer .col.span_9.col_last {
		vertical-align: top;
		float: unset;
		display: inline-block;
	}
	#mobile-menu #mobile-search > form > input{
		background-image: unset !important;
	}
	.carousel-wrap[data-full-width="false"] .control-wrap {
		position: absolute;
		right: 12px;
		top: 0;
	}
}
/* body:not(.home) #header-outer #top #logo img{
	display: block !important;
} */
body #header-outer{
	transform: unset !important;
}
#mobile-menu{
	display: none;
}
/* .hm-sec-3-recent-news .remove-border{
	border: unset;
} */

body .main-content .hm-sec-3-recent-news .remove-border .recent-posts-title{
	font-size: 12px;
    letter-spacing: 1.5px;
    margin-bottom: 7px;
}
/* .single #ajax-content-wrap .container-wrap, .single-speakers #ajax-content-wrap .container-wrap, #ajax-content-wrap .container-wrap{
	background-color: unset;
} */

#html .single-speakers .arve {
    margin-bottom: 0.8em;
}
#header-space,
.single #header-space,
.page #header-space{
	background-color: #f8f8f8 !important;
}
@media only screen and (min-width: 1px) and (max-width: 1000px) {
	.single-speakers header#top .col.span_3,
	.single-speakers header#top .col.span_3 {
		position:unset !important;
	}		
}


#html#html .single-speakers .arve .arve-embed--has-aspect-ratio,
#html .single-speakers .arve .arve-embed {
	min-height: 272.25px !important;
	aspect-ratio: auto !important;
}
.border-blue-content-area .blue-bx-txt {
	padding-bottom: 0px !important;
}

body.home .wpb_wrapper #blue-box-blue-btn>a.nectar-button {
	margin-top: 10px !important;
}


@media only screen and (max-width: 1400px) {
	.border-blue-content-area .blue-bx-txt,
	.border-blue-content-area p {
		padding-top: 0px !important;
	}
	.border-blue-content-area p {
		padding-bottom: 0px !important;
	}
	body.home .wpb_wrapper #blue-box-blue-btn>a.nectar-button {
		margin-top: 10px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.border-teal,
	.border-green,
	.border-blue {
		height: 965px !important;
	}
}
@media only screen and (max-width: 768px) {
	.border-teal,
	.border-green,
	.border-blue {
		height: 1495px !important;
	}
}
@media only screen and (max-width: 576px) {
	.border-teal,
	.border-green,
	.border-blue {
		height: auto !important;
	}
}


